body {background: #000; text-rendering: optimizelegibility;}
h1, h2 {font-weight: normal; margin: auto;}
#EVGAHeader, #EVGAContent, #EVGAFooter {width: 100%;}

.mcontainer {margin-right: auto; margin-left: auto; max-width: 1500px; padding-left: 15px; padding-right: 15px;}
.row {margin-left: -15px; margin-right: -15px;}
.mcontainer:before, .mcontainer:after, .row:before, .row:after {display: table; content: " ";}
.mcontainer:after, .row:after {clear: both;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 851px) {
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11 {float: left;}
  .column-1 {width: 8.333333333333332%;}
  .column-2 {width: 16.666666666666664%;}
  .column-3 {width: 25%;}
  .column-4 {width: 33.33333333333333%;}
  .column-5 {width: 41.66666666666667%;}
  .column-6 {width: 50%;}
  .column-7 {width: 58.333333333333336%;}
  .column-8 {width: 66.66666666666666%;}
  .column-9 {width: 75%;}
  .column-10 {width: 83.33333333333334%;}
  .column-11 {width: 91.66666666666666%;}
  .column-12 {width: 100%;}
  .column-push-0 {left: auto;}
  .column-push-1 {left: 8.333333333333332%;}
  .column-push-2 {left: 16.666666666666664%;}
  .column-push-3 {left: 25%;}
  .column-push-4 {left: 33.33333333333333%;}
  .column-push-5 {left: 41.66666666666667%;}
  .column-push-6 {left: 50%;}
  .column-push-7 {left: 58.333333333333336%;}
  .column-push-8 {left: 66.66666666666666%;}
  .column-push-9 {left: 75%;}
  .column-push-10 {left: 83.33333333333334%;}
  .column-push-11 {left: 91.66666666666666%;}
  .column-pull-0 {right: auto;}
  .column-pull-1 {right: 8.333333333333332%;}
  .column-pull-2 {right: 16.666666666666664%;}
  .column-pull-3 {right: 25%;}
  .column-pull-4 {right: 33.33333333333333%;}
  .column-pull-5 {right: 41.66666666666667%;}
  .column-pull-6 {right: 50%;}
  .column-pull-7 {right: 58.333333333333336%;}
  .column-pull-8 {right: 66.66666666666666%;}
  .column-pull-9 {right: 75%;}
  .column-pull-10 {right: 83.33333333333334%;}
  .column-pull-11 {right: 91.66666666666666%;}
  .column-offset-0 {margin-left: 0;}
  .column-offset-1 {margin-left: 8.333333333333332%;}
  .column-offset-2 {margin-left: 16.666666666666664%;}
  .column-offset-3 {margin-left: 25%;}
  .column-offset-4 {margin-left: 33.33333333333333%;}
  .column-offset-5 {margin-left: 41.66666666666667%;}
  .column-offset-6 {margin-left: 50%;}
  .column-offset-7 {margin-left: 58.333333333333336%;}
  .column-offset-8 {margin-left: 66.66666666666666%;}
  .column-offset-9 {margin-left: 75%;}
  .column-offset-10 {margin-left: 83.33333333333334%;}
  .column-offset-11 {margin-left: 91.66666666666666%;}
}

@media (min-width: 0px)
{
  .main img {max-width: 100%; height: auto;}
  
  .responsiveHeader {position: relative; background: url(/images/responsive/smallHeader.jpg) no-repeat black; width: 100%; z-index: 1001;}
  .rLogo {position: absolute; top: 7px; left: 10px;}

  #rButtons {height: 48px;}
  #rButtons img {float: right; margin: 12px 15px 0 5px; cursor: pointer;}

  #rSearch {background: #333; border-bottom: 1px solid #000; padding: 3px 5px; text-align: right;}
  #rSearch .searchBox {background-color: #999; border: 0px; height: 20px; width: 150px; font-size: 1.10em; padding: 5px; line-height: 20px;}

  #rMenu {background: #000;}
  #rMenu ul {list-style: none; margin: 0;}
  #rMenu ul li {margin: 0;}
  #rMenu li a {background: url(/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333; color: #fff; display: block; padding: 10px 5px; text-decoration: none; text-transform: uppercase; font-size: 1.2em; font-weight: bold; border-bottom: 1px solid #000; text-indent: 15px; transition: background-color 0.7s ease 0s;}
  #rMenu li a:hover {background-color: #666;}
}
.responsiveHeader, #rSearch, #rMenu {display: none;}
#EVGAHeader {max-width: 850px; margin: 0 auto;}
#EVGAContent {padding: 0;}
#EVGAFooter p {padding: 8px 0;}
#navTop {height: 0; margin: 0 auto; width: 1050px;}
#navLeftArrow, #navRightArrow {top: 0 !important;}
.back-to-top {display: none; width: 64px; height: 64px; position: fixed; top: 40px; right: 25px; cursor: pointer; z-index: 9999;}

blockquote {border: 0; font-size: 16px; margin: 10px 50px; padding: 10px 20px;}
h1, h2, h3, h4 {font-family: 'Roboto', Arial, Helvetica, sans-serif;}
p {text-align: left;}

.main *, .main *:before, .main *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.main {font-family: 'Roboto', Arial, Helvetica, sans-serif; color: #000; background: url('images/background.jpg') 50% -134px no-repeat; }
.main a {color: #00fb12; text-decoration: underline;}
.main a:hover {color: #00960A;}
.main h2 {color: #003664; font-size: 40px; font-weight: 700; letter-spacing: 1px; margin-bottom: 10px; text-transform: uppercase;}
.main li {font-size: 16px;}
.main p { font-size: 18px; margin: 0 0 15px;}
.main .section-subtitle {color: #bdbdbd; font-size: 0.5em;}
.row {margin: 0;}
.section-bg {padding: 40px 0; position: relative;}
.section-heading {margin-left: -10px;}
.emphasis {color: #00fb12;}

.fancybox-title {color: #000 !important; font-weight: bold !important; text-align: center;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

.nav-bg {background: rgba(255,255,255,0.75); opacity: 1; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav {margin: 0 auto; position: relative; text-align: left;}
.nav li {color: #777; cursor: pointer; display: inline-block; font-size: 15px; padding: 10px 8px; text-transform: uppercase;}
.nav li.nav-active {color: #003664; font-weight: bold;}
.nav li:hover {color: #fff;background: #003664}
.is-sticky .nav-bg {width: 100%;}
.nav-bg .mcontainer {max-width: 900px;}

.intro-bg { }
.intro-bg h3 {color: #F0CD93; font-size: 30px; font-weight: 700; text-align: center; text-transform: uppercase;}
.intro-bg img {display: block; margin: auto;}
.intro-bg p {margin-bottom: 25px;}
.intro-bg .intro-card {margin: 30px auto;}
.intro-bg .awards h2 { font-size: 30px; text-align: center; }
.intro-bg .awards ul { list-style: none; margin: 0 auto; padding: 0; max-width: 720px; font-size: 0; text-align: center; }
.intro-bg .awards ul li { display: inline-block; padding: 10px; vertical-align: middle; width: 180px; line-height: 180px; }
.intro-bg .awards ul li img { max-width: 100%; vertical-align: middle; }

.features-bg .row-header h2 { background-color: #003664; font-weight: 900; font-size: 50px; text-transform: none; color: #FFF; padding: 6px 25px 6px 0; text-align: right; display: block; max-width: 580px; margin: 0; }
.features-bg .row { padding-bottom: 50px; border-bottom: 1px solid #000; }
.features-bg .row-header { border-bottom: none; padding-bottom: 0; }
.features-bg h3 {color: #003664; font-size: 40px; text-align: right; }
.features-bg p {color: #003664; font-size: 30px;}
.features-bg .row { margin-bottom: 50px; }
.features-bg .row:last-child { margin-bottom: 0; border-bottom: none; padding-bottom: 0; }
.features-bg .column-7 { width: 50%; text-align: right; padding: 0; text-align: center; padding: 0 50px; }
.features-bg .column-7 p { text-align: right; }
.features-bg .column-push { float: right; text-align: left; padding: 0 50px 0 0; }
.features-bg .column-push h3, .features-bg .column-push p { text-align: left; }
.row-pascal img { max-width: 400px; }
.row-hydro { }
.row-sleek { }
.row-copper { }
.row-memoryplate { }
.row-radiator { }

.cooling-bg h2, .cooling-bg h3, .cooling-bg p {margin-bottom: 0; text-align: center;}
.cooling-bg h3 {font-size: 30px; margin-top: 30px;}
.cooling-image {display: block; margin: auto; }

.graph-bg .column-12 { width: 50%; padding: 0 25px; }
.graph-bg .column-gpu { float: left; }
.graph-bg .column-mem { float: right; }

.rgb-image-box {min-height: 500px; position: relative;}
.rgb-image {display: block; margin: auto; /*position: absolute;*/}
.rgb-bg .tc { text-align: center; }
.red {top: 0px; left: 100px; z-index: 3;}
.blue {top: 50px; left: 50px; z-index: 2;}
.green {top: 100px; left: 0px; z-index: 1;}

.products-bg { }
.products-bg h2 {color: #555; font-size: 30px; text-transform: none;}
.products-bg .mcontainer {background: rgba(200,200,200,0.15); padding-top: 15px; padding-bottom: 15px; }
.products-bg .row { max-width: 1050px; margin: 0 auto; }
.prod-accord-header {border: 1px solid #777; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #777; float: right;}
.prod-accord-header.active {border-color: #555; color: #555; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #555; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs {display: none;}
.product-group-specs h3 {font-size: 16px; font-style: italic;}
.specs-column {float: left; width: 50%;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.specs-memoryheader {margin-top: 50px;}

.footer-bg h1 {font-size: 4em; text-align: center;}
.banners {text-align: center;}
.banners img {margin: 10px 0;}

@media (max-width: 1275px)
{
  #navTop {display: none;}
}
@media (max-width: 1200px)
{
  .intro-bg {background-size: 125%;}
  .intro-spacer {height: auto; padding-top: 70%;}
  
  h2{ font-size: 26px !important; text-align: center; }
  p { text-align: center; }
  
  .features-bg .row-header h2 { padding: 0 5px; text-align: center; }
  .features-bg .row { margin-bottom: 10px; padding-bottom: 10px; }
  .features-bg .row-header { margin-bottom: 0; }
  .features-bg div { float: initial; !important; position: initial !important; position: initial !important; top: initial !important; transform: initial !important; width: 100% !important; text-align: center !important; }
  .features-bg h3 { font-size: 26px; text-align: center !important; }
  .features-bg p { font-size: 20px; text-align: center !important; padding-bottom: 0; margin-bottom: 0; }
  .row-pascal img { max-width: 100%; }
  .column-12 { padding: 0; }
  
  .graph-bg .column-12 { width: 100%; padding: 0; }
  .graph-bg .column-gpu { float: none; padding-bottom: 25px; }
  .graph-bg .column-mem { float: none; }
}
@media (max-width: 850px)
{
  #EVGAHeaderBG {display: none;}
  #parent {padding-bottom: 45px;}
  .responsiveHeader {display: block;}
  .nav-bg {position: relative !important;}
  .nav {text-align: center;}
  .nav li {padding: 10px;}
  .nav .nav-order {display: block; margin: 10px auto; position: relative; right: 0; text-align: center; width: 40%;}
  .sticky-wrapper {height: auto !important;}
  #sonetIcons {display: none !important;}
  
  .prod-column-specs {display: none !important;}
  .prod-accord-header {background: #333; border: 0; color: #fff; cursor: text; font-size: 20px;}
  .arrow-left, .itemSKU {display: none;}
  .prod-accord-content, .product-group-specs {display: block;}
  .prod-accord-content {margin-bottom: 30px;}
  .product-buttons a, .product-buttons .statusComingSoon {padding: 8px;}
  .product-buttons li {font-size: 1.2em; margin-left: 0; width: 100%;}
  
  .features-bg .row > div {padding: 15px;}
  
  /*.rgb-image-box {min-height: 0; padding-top: 70%;}
  .rgb-image {width: 80%;}*/
}
@media (max-width: 600px)
{
  .product-images img {max-width: 100%;}
  .specs-column {float: none; width: 100%;}
  .specs-column ul {margin-bottom: 15px;}
  .specs-memoryheader {margin-top: 0px;}
}
@media (max-width: 480px)
{
  .extras-box, .extras-box-inner, .extras-images {width: auto !important; height: auto !important;}
  .extras-images li {margin: 10px;}
  .nav-arrow {display: none;}
  
  .footerLinks {display: none;}
}

.IE8 .mcontainer {width: 1050px;}
.IE8 .column-3 {float: left; width: 33%;}
.IE8 .column-6 {float: left; width: 50%;}
.IE8 .column-9 {float: left; width: 66%;}
.IE8 .product-images li {margin-right: 0;}